log4cpp.rootCategory=DEBG, A1, A2

log4cpp.appender.A1=org.apache.log4cpp.RollingFileAppender
log4cpp.appender.A1.fileName=@@LOG_FILE_NAME@@
log4cpp.appender.A1.maxFileSize=104857600
log4cpp.appender.A1.layout=org.apache.log4cpp.PatternLayout
log4cpp.appender.A1.layout.ConversionPattern=[%d{%Y-%m-%d %H:%M:%S.%l}|%P] %p: %m%n

log4cpp.appender.A2=org.apache.log4cpp.StderrAppender
log4cpp.appender.A2.layout=org.apache.log4cpp.PatternLayout
log4cpp.appender.A2.layout.ConversionPattern=[%d{%Y-%m-%d %H:%M:%S.%l}|%P] %p: %m%n

log4cpp.appender.CUSTOMLOG=org.apache.log4cpp.FileAppender
log4cpp.appender.CUSTOMLOG.fileName=@@CUSTOM_LOG_FILE_NAME@@
log4cpp.appender.CUSTOMLOG.layout=org.apache.log4cpp.PatternLayout
log4cpp.appender.CUSTOMLOG.layout.ConversionPattern=[%d{%Y-%m-%d %H:%M:%S.%l}|%P] %p: %m%n
